<?php

use ModulesGarden\Servers\OpenXchange\App\Models\ProductConfiguration;
use ModulesGarden\Servers\OpenXchange\App\Helpers\Helper;
use function \ModulesGarden\Servers\OpenXchange\Core\Helper\di;

$hookManager->register(
    function ($vars)
    {
        $errors = Helper::checkIfDomainAlreadyExistsOnWhmcsOrOpenXchange();

        if(count($errors) > 0){
            return $errors;
        }
    }, 1
);
